Bug 441377 - Beagle and firefox does not work.
Beagle and firefox does not work.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Nielsen
Fedora Extras Quality Assurance
:
: 441734 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 15:33 EDT by Sachin Garg
Modified: 2008-04-09 14:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 15:57:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Attached screenshot (468.25 KB, image/png)
2008-04-07 15:33 EDT, Sachin Garg
no flags Details

  None (edit)
Description Sachin Garg 2008-04-07 15:33:19 EDT
Description of problem:

Install beagle-firefox and you see the attached message evertime you start the
firefox

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sachin Garg 2008-04-07 15:33:19 EDT
Created attachment 301556 [details]
Attached screenshot
Comment 2 David Nielsen 2008-04-07 15:57:21 EDT
The Firefox 3 API is not yet supported... I thought I disabled the building of
this on Rawhide, somehow that turned out to not be the case, I will disable and
bug upstream.

Thank you for reporting.
Comment 3 Adel Gadllah 2008-04-09 14:58:46 EDT
*** Bug 441734 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.